# Uses of Interface
org.eclipse.rap.rwt.widgets.BrowserCallback

Packages that use BrowserCallback
Package
Description
org.eclipse.rap.rwt.widgets
org.eclipse.swt.browser

## Uses of BrowserCallback in org.eclipse.rap.rwt.widgets

Methods in org.eclipse.rap.rwt.widgets with parameters of type BrowserCallback
Modifier and Type
Method
Description
`static void`
BrowserUtil.`evaluate(Browser browser, String script, BrowserCallback browserCallback)`
Deprecated.
Use `Browser.evaluate( BrowserCallback )` instead

## Uses of BrowserCallback in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type BrowserCallback
Modifier and Type
Method
Description
`void`
Browser.`evaluate(String script, BrowserCallback browserCallback)`
Executes the given script in a non-blocking way.